<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music/reviews</title>
</head>
<body>
	<center>
		<p>
			<h1><strong>You are in the activity/music/reviews page</strong></h1>
		</p>
	</center>	
		
	<p>
		<a href="https://place.dog/"><img src="https://place.dog/300/300"></a>
	</p>

	<ol type="A">
		<li><a href="../index.html" target="_blank">../index.html</a></li>
		<li><a href="index.html" target="_blank">index.html</a></li>
		<li><a href="listings.html" target="_blank">listings.html</a></li>
		<li><a href="reviews.html" target="_blank">reviews.html</a></li>
	</ol>
</body>
</html>